Loading...
Searching...
No Matches
SimpleLayout.hh File Reference
`#include <log4shib/Portability.hh>`
`#include <log4shib/Layout.hh>`
Include dependency graph for SimpleLayout.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | log4shib::SimpleLayout
| BasicLayout is a simple fixed format Layout implementation. More...

## Namespaces

namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.